Subject: Re: [PATCH RFC net-next] vxlan: GRO support at tunnel layer

From: Rick Jones <[email-masked]>
Date: Mon, 29 Jun 2015 08:40:15 -0700

On 06/28/2015 02:31 PM, Tom Herbert wrote:
> You're comparing apples to oranges. Please test the patch in your
> environment I posted and report results. Please also test with
> multiple connections, single connection performance can be misleading
> and does not really reflect what real production servers are doing.

Slight drift - Linux is, for lack of a better expression, a complete 
fruit stand.  One customer might indeed be into oranges, but I've had 
customers coming to me wanting to see shiny apples.

happy benchmarking,

rick jones